{% extends 'base.html.twig' %}

{% block title %}Listes des parents{% endblock %}

{% block body %}
<div class="container">
    <h1>Listes des parents</h1>

    <table class="table">
        <thead class="thead-dark">
            <tr>
                <th>Nom</th>
                <th>Prénom</th>
                <th>Tél</th>
                <th>Détail</th>
                <th>Editer</th>
                <th>Supprimer</th>
            </tr>
        </thead>
        <tbody>
        {% for parent_of_child in parent_of_children %}
            <tr>
                <td>{{ parent_of_child.lastName }}</td>
                <td>{{ parent_of_child.firstName}}</td>
                <td>{{ parent_of_child.phone }}</td>
                <td><a href="{{ path('parent_of_child_show', {'id': parent_of_child.id}) }}"><i class="fas fa-eye fa-2x"></i></a></td>
                <td><a href="{{ path('parent_of_child_edit', {'id': parent_of_child.id}) }}"><i class="fas fa-edit fa-2x"></i></a></td>
                <td>{{ include('parent_of_child/_delete_form.html.twig') }}</td>   
            </tr>
        {% endfor %}
        </tbody>
    </table>

</div>
{% endblock %}